<!DOCTYPE html>
<html lang='en'>
{%load static%}

<head>
    <title>Astrayrevise's Scheduling Service </title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
        crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{% static "style.css" %}">
</head>

<body>
    <div class="profilePage" id=profilePage>
        <div id="outerProfileBorder" class="jumbotron">
            <section name="form">
                    <h2>Schedule Service</h2>
                    <form id="form" method="POST" action="{% url 'lab05:formprocess' %}">
                        {% csrf_token %}
                        {{form}}
                    </form>
                    <button type="submit", class="btn btn-primary", form="form", value="Submit">Submit</button>
                    <a href="{% url 'lab05:result' %}">
                    <button type="button", class="btn btn-info">Result</button>
                    </a>
            </section>
        </div>
    </div>
</body>